php-geos_1.0.0-4_amd64.deb


Advertisement

Description

php-geos - GEOS bindings for PHP

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename php-geos_1.0.0-4_amd64.deb
Package name php-geos
Package version 1.0.0
Package release 4
Package architecture amd64
Package type deb
Category universe/web
Homepage https://git.osgeo.org/gitea/geos/php-geos/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 21.45 KB
Installed size 106.00 KB
GEOS provides a spatial object model and fundamental geometric
functions. It implements the geometry model defined in the
OpenGIS Consortium Simple Features Specification for SQL.
This package contains the PHP bindings for GEOS.

Alternatives

Package Version Architecture Repository
php-geos_1.0.0-4_i386.deb 1.0.0 i386 Ubuntu Universe
php-geos - - -

Requires

Name Value
libc6 >= 2.14
libgeos-c1v5 >= 3.6.0
php-common >= 1:7.0+33~
phpapi-20170718 -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package php-geos_1.0.0-4_amd64.deb
Source Package php-geos

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install php-geos deb package:
    # sudo apt-get install php-geos

Files

Path
/etc/php/7.2/mods-available/geos.ini
/usr/lib/php/20170718/geos.so
/usr/share/doc/php-geos/changelog.Debian.gz
/usr/share/doc/php-geos/copyright

Changelog

2018-08-01 - Bas Couwenberg <sebastic@debian.org>
php-geos (1.0.0-4) unstable; urgency=medium
* Drop autopkgtest to test installability.
* Add lintian override for testsuite-autopkgtest-missing.
2018-07-21 - Bas Couwenberg <sebastic@debian.org>
php-geos (1.0.0-3) unstable; urgency=medium
* Update URLs for move from gogs to gitea.
* Bump Standards-Version to 4.1.5, no changes.
* Change Section from web to php.
* Add autopkgtest to test installability.
* Fix deprecated source override location.
* Update Vcs-* URLs for Salsa.
* Strip trailing whitespace from control & rules files.
* Use filter instead of findstring to prevent partial matches.
2017-01-20 - Bas Couwenberg <sebastic@debian.org>
php-geos (1.0.0-2) unstable; urgency=medium
* Ignore test failures on problematic architectures only.
2016-12-24 - Bas Couwenberg <sebastic@debian.org>
php-geos (1.0.0-1) unstable; urgency=medium
* Initial Release. (Closes: #849283).

See Also

Package Description
php-geshi_1.0.8.11-3_all.deb Generic Syntax Highlighter
php-getid3_1.9.17+dfsg-1_all.deb scripts to extract information from multimedia files
php-gettext_1.0.12-0.1_all.deb transitional dummy package for php-php-gettext
php-gmagick_2.0.5~rc1+1.1.7~rc3-3_amd64.deb Provides a wrapper to the GraphicsMagick library
php-gnupg_1.4.0-3_amd64.deb PHP wrapper around the gpgme library
php-guestfs_1.40.2-1ubuntu1_amd64.deb guest disk image management system - PHP bindings
php-guzzlehttp-psr7_1.4.2-0.1_all.deb PSR-7 message implementation that also provides common utility methods
php-horde-activesync_2.39.0-1ubuntu1_all.deb ActiveSync server library
php-horde-alarm_2.2.10-1ubuntu1_all.deb Horde Alarm Libraries
php-horde-ansel_3.0.8+debian0-1ubuntu1_all.deb Photo management application
php-horde-argv_2.1.0-1ubuntu1_all.deb Horde command-line argument parsing package
php-horde-auth_2.2.2-1ubuntu1_all.deb Horde Authentication API
php-horde-autoloader_2.1.2-3ubuntu1_all.deb Horde Autoloader
php-horde-browser_2.0.15-3_all.deb Horde Browser API
php-horde-cache_2.5.5-3_all.deb Horde Caching API
Advertisement
Advertisement